
    onEvent('recipes', event => {
event.remove({output: 'bloodmagic:altar'})
event.shaped('bloodmagic:altar', [
    'A A', 
    'DCD', 
    'ABA'  
    ], {//Variables
    A: 'minecraft:stone', 
    B: 'minecraft:gold_block',  
    C: 'quark:red_rune',  
    D: 'minecraft:netherrack'
    }),
    event.remove({output: 'bloodmagic:alchemytable'})
    event.shaped('bloodmagic:alchemytable', [
        'AAA', 
        'ACA', 
        'DBD'  
        ], {//Variables
        A: 'minecraft:stone', 
        B: 'minecraft:gold_block',  
        C: 'quark:red_rune',  
        D: 'bloodmagic:blankslate'
    }),
    event.remove({output: 'bloodmagic:blankrune'})
    event.shaped('bloodmagic:blankrune', [
        'ACA', 
        'CBC', 
        'ACA'  
        ], {//Variables
        A: 'minecraft:stone', 
        B: 'bloodmagic:weakbloodorb',  
        C: 'bloodmagic:blankslate'
    }),
    event.remove({output: 'bloodmagic:incensealtar'})
    event.shaped('bloodmagic:incensealtar', [
        'A A', 
        'CBC', 
        'CDC'  
        ], {//Variables
        A: 'minecraft:stone', 
        B: 'minecraft:charcoal',  
        C: 'minecraft:gold_ingot',  
        D: 'bloodmagic:weakbloodorb'
    })
})